Zu blöd für Träger

Probleme oder Fragen? Hier werden Sie geholfen

Moderatoren: Moderatoren, Administratoren

Antworten
Graf Bummsti
Frigatte
Beiträge: 65
Registriert: So Jun 18, 2006 5:01 pm
Wohnort: Wien

Zu blöd für Träger

Beitrag von Graf Bummsti » Di Jun 12, 2007 11:51 pm

Er sagt immer "Dependency of modules does not meet requirement".

Starcruiser, Admantium, Shield 3, Hyperjump Drive
ECM III, Hangar Module, Stealthgenerator
EMP Blaster, Frigate Dock

??
Der Graf

mifritscher
Administrator
Beiträge: 2402
Registriert: So Aug 07, 2005 10:58 pm
Kontaktdaten:

Beitrag von mifritscher » Mi Jun 13, 2007 1:16 am

Das Problem ist nicht der Hangar, sondern der "Hyperjump" Antrieb, der nur in Doomstars geht. NIcht zu verwecheln mit dem normalen Hyperantrieb, der überall rein geht.

Btw, hast du es manuell auf englisch eingestellt?

Antworten